hola, se actualizo martfury Versión 1.5.4 a Versión 1.5.8 y con la nueva actualización de woocommerce no funciona. podrías conseguir esta actualización?

Responder